@import url("https://use.typekit.net/ava6azw.css");

h1, h2, h3, h4, h5, h6 {
font-weight: 700 !important; 
}

* {
font-family: myriad-pro, sans-serif !important;  
}




p.description h2 {
 color: #71b3ea; 
}

#layoutContainer > div > div > ul > li:nth-child(1) > div > div.CustomWidget__customDescription.commonStyle__wordWrapWord.commonStyle__wordBreakWord {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}


#layoutContainer > div > div > ul > li:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) {
 display: none; 
}

  .articleDetail .KbDetailRtContainer__widgetRight{
 	flex-direction: column-reverse;
        display: flex; 
}

.Footer__footerContent {
   display: none; 
}
 
#logoutDetails {
  display: none; 
}

#layoutContainer > div > div > ul > li:nth-child(2) {
  text-align:center;
}

#layoutContainer > div > div > ul > li:first-child {
  width: 50%;
  float: right;
  text-align: center;
}

@media screen and (max-width:768px){
  #layoutContainer > div > div > ul > li:first-child {
  width: 100%;
  float: none;
}
}

.en.ticketForm .TicketFormLeftContainer__formTitle::after {
    content: "Submit a ticket on this page only for the following issues:\A\A · Login issues\A · Billing issues\A · Pre-sales inquiries\A\A Do not submit a ticket on this page for issues with the software. Only report issues with the software from inside your customer account. Otherwise, your ticket will be placed in a low-priority queue";
    display: block;
    font-size: 15px;
    color: #333;
    font-weight: 400;
    margin-top: 10px;
    white-space: pre-wrap;
    border: 1px solid rgb(245, 166, 35);
    padding:1rem;
  font-weight: 600;
}
 
